*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Custom Font */

html {
	-webkit-text-size-adjust: none;
	touch-action: manipulation;
}



.hags-demo-video {
	width: 20vw;
	text-align: center;
	margin: 0 auto 25px auto;
}

.desktop-only {
	display: block;
	visibility: visible;
}

.mobile-only {
	display: none;
	visibility: hidden;
}

body {
	font-family: Jenmanship2020;
	color: #1f1f21;
	background: #E1B593;
	position: absolute;
	height: 100%;
}

.footer {
	/* text-align: right; */
	position: absolute;
	/* bottom: 0; */
	left: 2vw;
	/* index < than overlay so it disssaprss but above evreything */
	z-index: 9;
	/* padding: 2vw; */
}

.footer-social {
	width: 25px;
	height: 25px;
	opacity: 0.55;
}

footer {
	opacity: 0.55;
}

.footer-social:hover {
	opacity: 1;
}

.footer-link {
	margin-right: 1em;
}

a {
	text-decoration: none;
	color: #000;
	outline: none;
}

a:hover,
a:focus {
	/* color: white; */
	text-decoration: underline;
	/* font-weight: 900; */
}

circle:hover,
circle:focus {
	color: black;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}


/* Icons */

.icon {
	display: block;
	width: 8em;
	height: 1.5em;
	margin: 0 auto;
	fill: currentColor;
}

.btn {
	position: relative;
	margin: 20px;
	padding: 0;
	border: 0;
	background: none;
}

.btn:focus {
	outline: none;
}

.btn:hover {
	/* color: #FFCBA4; */
	/* color: white; */
}

.yo:hover {
	color: black;
}

.btn--nav {
	font-size: 2em;
	pointer-events: auto;
}

.special-link {
	text-decoration: none;
	color: #000;
	outline: none;
}

.special-link:hover {
	text-decoration: none;
	cursor: pointer;
}

.nav-icon--right {
	transform: scale3d(-1, -1, 1);
}

.nav__triangle,
.nav__line {
	transition: transform 0.3s;
	fill: currentColor;
}

.btn--nav:hover .nav__triangle {
	transform: translate3d(-54px, 0, 0);
}

.btn--nav:hover .nav__line {
	transform: translate3d(17px, 0, 0);
}

.btn--menu {
	margin: 0 1em 0 auto;
}

.btn--toggle.btn--active {
	z-index: 100;
	color: black;
}

.btn--toggle.btn--active:hover {
	color: #1f1f21;
}

.btn--toggle .icon:nth-child(4),
.btn--toggle.btn--active .icon--info {
	display: none;
}

.btn--toggle.btn--active .icon:nth-child(4) {
	display: block;
}


/* two seats on each side for free space */

.container {
	position: relative;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	perspective: 2000px;
}

.scroller {
	height: 100%;
	transform-style: preserve-3d;
}

.room {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100vw;
	height: 100vh;
	margin: -50vh 0 0 -50vw;
	pointer-events: none;
	opacity: 0;
	transform-style: preserve-3d;
}

.room--current {
	pointer-events: auto;
	opacity: 1;
}

.room__side {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	transform-style: preserve-3d;
}

.room__side--left,
.room__side--right {
	width: 4000px;
	/* depth */
	height: 100vh;
	/* background: #dbdbdb; */
	background: #F8C59F;
}

.room__side--back {
	width: 100vw;
	height: 100vh;
	/* background: #e9e9e9;
	box-shadow: 0 0 0 2px #e9e9e9; */
	background: #FFCBA4;
	box-shadow: 0 0 0 2px #FFCBA4;
	transform: translate3d(0, 0, -4000px) rotate3d(1, 0, 0, 0.1deg) rotate3d(1, 0, 0, 0deg);
	/* Rotation due to rendering bug in Chrome when loader slides up (images seem cut off) */
}

.room__side--right {
	right: 0;
	justify-content: flex-end;
	transform: rotate3d(0, 1, 0, -90.03deg);
	transform-origin: 100% 50%;
}

.room__side--left {
	justify-content: flex-start;
	transform: rotate3d(0, 1, 0, 90deg);
	transform-origin: 0 20%;
}

.room__side--bottom {
	width: 100vw;
	/* depth */
	height: 4000px;
	/* background: #d0d0d0; */
	background: #E1B593;
	transform: rotate3d(1, 0, 0, 90deg) translate3d(0, -4000px, 0);
	transform-origin: 50% 0%;
}

.room__side--bottom {
	top: 100%;
}


/* Inner elements */

.room__img {
	flex: none;
	max-width: 40%;
	max-height: 60%;
	margin: 0 5%;
	transform: translate3d(0, 0, 10px);
	backface-visibility: hidden;
}


/* Content */

.content {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100vh;
	/* padding: 2vw; */
	padding: 35px 0px;
}

/* Header */

.codrops-header {
	display: flex;
	align-items: center;
}

.codrops-header__title {
	font-size: 1.165em;
	font-weight: normal;
	margin: 0.5em 0 0 0;
}


/* Location */

.location {
	font-size: 1.165em;
	font-weight: normal;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	margin: 0 1.5em;
	padding: 6em 0;
	text-align: center;
	pointer-events: none;
	color: #c2292e;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}


/* Slides */

.slides {
	position: relative;
	flex: 1;
}

.slide {
	position: absolute;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity: 0;
}

.slide--current {
	pointer-events: auto;
	opacity: 1;
}

.slide__name {
	font-size: 15vw;
	line-height: 0.8;
	margin: 0;
	padding: 0 0 0 5vw;
	text-indent: -5vw;
	letter-spacing: -0.05em;
	text-transform: lowercase;
	color: #fff;
}

.slide__title,
.slide__date,
.slide__img {
	text-align: center;
}

footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

footer p {
	margin: 0;
	font-size: 0.75rem;
}

footer ul {
	margin-bottom: 8px;
}

footer ul li {
	font-size: 0.875rem;
	display: inline-block;
	margin-right: 8px;
}

footer ul li a {
	color: var(--color-footer-link);
	text-decoration: none;
}

footer ul li a:hover,
footer ul li a:active {
	text-decoration: underline;
}

footer {
	text-align: center;
	font-family: Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.slide__title {
	/* font-size: 1.5vw; */
	font-weight: normal;
	/* margin: 0.45em 0 0 0; */
	margin: 0;
	color: #000;
}

.slide__date {
	font-size: 1.5vw;
	font-weight: bold;
	margin: 1.15em 0 0 0;
	text-transform: uppercase;
	color: #c2292e;
}

.slide__number {
	font-size: 0.4em;
	display: inline-block;
	margin: 0.5em 0 0 0;
	padding: 0.4em 0.5em 0.25em 0.5em;
	color: #000;
	background: #c2292e;
}


/* Nav */

.nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: auto 0 0 0;
	pointer-events: none;
}


/* Overlay with menu */

.aboutUsContainer,
.studentContainer {
	display: none;
}

.overlay {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	pointer-events: none;
	opacity: 0;
	flex-direction: column;
}

.infoLink {
	pointer-events: auto;
}

.center-loading-image {
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	width: 20vh;
	height: 20vh;
}

.center-main-image {
	/* position: fixed; */
	/* top: 50%;
	left: 50%; */
	/* bring your own prefixes */
	/* transform: translate(-50%, -50%); */
	width: 25vh;
	height: 25vh;
}

.overlay--loader {
	z-index: 1000;
	background: #FFCBA4;
}

.overlay--info {
	background: rgba(255, 203, 164, 0.8);
	/* background: rgba(255, 255, 255,0.9); */
}

.overlay--menu {
	background: rgba(255, 203, 164, 0.9);
	/* background: rgba(255, 255, 255,0.9); */
}

.js .overlay--active {
	pointer-events: auto;
	opacity: 1;
}

.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu__item {
	font-size: 7vh;
	margin: 0.25em 0;
	padding: 0;
	text-transform: lowercase;
}

.menu__item--current {
	font-weight: bold;
}

.info {
	color: black;
	font-size: 1.2em;
	line-height: 1.4;
	width: 60vw;
	min-width: calc(320px - 2em);
	max-width: 900px;
	margin: 0 auto;
	padding: 1em;
	font-family: Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.contact-info {
	text-align: center;
	font-size: 2em;
	line-height: 2;
}

.copyright {
	color: #1f1f21 !important;
}

.loader div:nth-child(3) {
	animation-delay: 0.3s;
}

@keyframes anim-loader {
	100% {
		transform: translate3d(0, 30px, 0) scale3d(0.9, 0.9, 1);
	}
}

.rotate {
	animation: rotation 2s infinite linear;
	max-width: 100%;
	max-height: 100%;
}

.new-loader {
	width: 80px;
}

@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(359deg);
	}
}

@media screen and (max-width: 50em) {

	.desktop-only {
		display: none;
		visibility: hidden;
	}

	.mobile-only {
		display: block;
		visibility: visible;
	}

	
.footer {
	text-align: right;
	position: absolute;
	/* bottom: 0; */
	right: 2vw;
	z-index: 9;
	/* padding: 2vw; */
}

	.new-loader {
		width: 50px;
	}

	.room__img {
		/* opacity: 0.4; */
	}

	.content {
		padding: 35px 10px;
	}

	.btn--menu {
		margin: 0 0 0 auto;
	}

	.subject {
		display: none;
	}

	.btn--info {
		margin-right: 1.25em;
	}

	.location {
		font-size: 0.85em;
		position: relative;
		height: auto;
		margin: 1em 0 0 0;
		padding: 0;
		text-align: left;
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
	}

	.slide {
		width: 100%;
	}

	.center-main-image {
		width: 18vh;
		height: 18vh;
	}

	.slide__name {
		padding: 0 0 0 12vw;
	}

	.slide__title {
		font-size: 1.15em;
	}

	.slide__date {
		font-size: 0.65em;
	}

	.nav {
		position: absolute;
		top: 7em;
		left: 0;
		width: 100%;
		padding: 1em;
	}

	.nav__triangle {
		transform: translate3d(-54px, 0, 0);
	}

	.nav__line {
		transform: translate3d(17px, 0, 0);
	}

	.btn--nav:hover {
		color: currentColor;
	}

	.info {
		font-size: 1.15em;
		width: 85vw;
	}
}

img.ani1 {
    position: relative;
    left: 10%;
	
}

img.ani2 {
    position: absolute;
    width: 8%;
    left: 30%;
}

@media only screen and (max-width: 600px) {
	.container-f a {
		display: block;
		padding: 5px 0px;
	}
}



form.waitlistform * {
	display: block;
	margin: 10px 0px;
}

form.waitlistform input {
	border-radius: 7px;
	border: none;
	height: 42px;
	width: 288px;
	padding: 15px;
}

.waitlistform button {
	background: #4D4AEE;
	border: none;
	border-radius: 100px;
	color: #fff;
	padding: 12px 30px;
	font-size: 18px;
	line-height: 24.2px;
	font-weight: 600;
	text-align: center;
	margin: 20px auto 0 auto;
}

.waitlistform {
	margin: 0 auto;
	position: relative;
	/* z-index: 999999; */
}

button.btn.btn--menu a {
	display: inline-block;
}

.icon.icon--cross {
	display: none;
}

.info {
	text-align: center;
	font-family: Rubik, -apple-system;
	font-weight: 400;
    font-style: normal;
}

.info-span {
	text-align: center;
	font-family: Rubik, -apple-system;
	font-weight: 400;
    font-style: normal;
}

.small-scale:hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: scale(1.1); /* IE 9 */
}

.small-scale {
	transition: all .15s ease-in-out;
}

.btn-scale:hover {
	transform: scale(1.15) rotate(-6deg);
	-webkit-transform: rotate(-6deg) scale(1.15); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(-6deg) scale(1.15); /* IE 9 */
}

.btn-scale-center:hover {
	transform: scale(1.15);
	-webkit-transform: scale(1.15); /* Chrome, Opera 15+, Safari 3.1+ */
}

.btn-scale, .btn-scale-right, .btn-scale-center {
	transition: all .2s ease-in-out;
}

.btn-scale-right:hover {
	transform: scale(1.15) rotate(6deg);
	-webkit-transform: rotate(6deg) scale(1.15); /* Chrome, Opera 15+, Safari 3.1+ */
}

p.info.infoheading {
	/* letter-spacing: 3px; */
	font-size: 1.6em;
	font-family: Jenmanship2020, Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.aniImages {
	position: absolute;
	z-index: 0;
	bottom: 0;
	width: 100%;
}

img.ani4 {
	position: absolute;
	right: 10%;
	width: 14%;
	top: 20%;
}

img.ani3 {
	position: absolute;
	right: 20%;
	top: -10%;
	width: 17%;
}

.aniImages {
	visibility: hidden;
	display: none;
}



@media only screen and (max-width: 600px) {
	ul.aniImages * {
		width: 40%;
	}

	.aniImages {
		visibility: visible;
		display: block;
	}

	.hags-demo-video {
		width: 85vw;
		text-align: center;
		margin: 0 auto 25px auto;
	}

	ul.aniImages {
		display: flex;
		flex-direction: row;
		padding: 0px;
		position: relative;
		margin-top: 30px;
		bottom: 0%;
		background-image: url(../img_hags/bluelockers.png);
		background-repeat: no-repeat;
		background-size: 110%;
		width: 100%;
		background-position-x: right;
		background-position-y: inherit;
		background-clip: unset;
		right: 0px;
		width: 106%;
		left: -9px;
	}

	img.ani1 {
		left: -15%;
		position: relative;
		padding-top: 50px;
		opacity: 0;
	}

	img.ani1 {
		left: -10%;
		position: relative;
		width: 40%;
	}

	img.ani2 {
		position: absolute;
		left: 65%;
		top: 25%;
	}

	img.ani3 {
		position: absolute;
		right: 15%;
		top: 24%;
		width: 50%;
	}

	img.ani4 {
		position: absolute;
		right: 47%;
		top: 26%;
	}

	button.btn .icon {
		font-size: 14px;
		width: 7em;
		margin: unset !important;
	}

	.btn--menu {
		margin: 0 1em 0 auto;
	}

	form.waitlistform {
		display: flex;
		flex-direction: column;
		margin: unset;
		align-items: center;
	}

	form.waitlistform input {
		width: 75%;
		height: unset;
		padding: 8px;
		margin: 5px 0px;
	}

	header.codrops-header {
		display: none;
	}

	.footer {
		top: 3%;
	}

	.content {
		background: #FFCBA4;
	}

	.scroller {
		display: none !important;
		background: #FFCBA4 !important;
	}

	body {
		background: #FFCBA4;
		width: 100%;
	}

	#prelaunch {
		position: fixed;
	}

	/* #post footer {
		display:none;
		text-align: center !important;
		padding: 30px 0px;
		margin-left: 0px !important;
	} */

	#post .bannerVideophone {
		height: 60%;
	}

	#post .od {
		display: none !important;
	}

	#post .om {
		display: block !important;
	}

	h3.slide__title.om img {
		width: 100%;
	}

}

.stay-tuned {
	color: #000000;
	font-family: Jenmanship2020, Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-size: 32px;
}

form.waitlistform {
	font-family: Inter, -apple-system
}

#post .od {
	display: inline-flex;
}

/* #post .om {
	display: none;
} */

.temp-footer {
	margin-top: 30px;
}

a.temp-footer:hover {
	font-weight: 200;
}

footer {
	text-align: left;
	z-index: 2;
	position: absolute;
	margin-left: 30px;
	bottom: 30px;
}

/* #post .bannerVideo {
	display: flex;
	width: 100%;
	align-items: unset;
	justify-content: center;
	flex-direction: initial;
	position: relative;
} */


#post .center-main-image {
	width: 15vh;
	height: 15vh;
}

/* .bannerVideophone {
	position: absolute;
	text-align: center;
	display: flex;
	justify-content: center;
	width: 100%;
	bottom: 0;
	z-index: 1;
	height: 55vh;
	padding: 30px 0px 0px 0px;
} */

.app {
	display: flex;
	justify-content: center;
	margin: 30px 0px;
}



@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) {

    .hags-demo-video {
		margin-top: 40px !important;
	}
}}